ISCS#FEP - Bug #774

QT-ISCS002.2.300000000
09/07/2020 04:22 PM - jiwei shi

Status: Resolved Start date: 09/07/2020
Priority: High Due date: 09/08/2020
Assignee: jiwei shi % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 2.2.3 sp4 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 09/08/2020 09:54 AM - jiwei shi

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 09/08/2020 11:50 AM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
